Subject: Re: [PATCH] NET: Multiqueue network device support.

From: Rick Jones <[email-masked]>
Date: Wed, 13 Jun 2007 09:44:02 -0700

I'm starting to wonder how a multi-queue NIC differs from a bunch of 
bonded single-queue NICs, and if there is leverage opportunity there.

rick jones